<?xml version="1.0" encoding="UTF-8"?><html xmlns:res="http://www.ftn.uns.ac.rs/resenje">
   <head>
      <style>
                    #page{
                    }

                    #title{
                    text-align: center;
                    }

                    #grupa{
                    padding-left: 50px;
                    }

                    .form-control {
                    border: none; border-bottom: 2px solid; border-bottom-style: dotted; width: 100%; margin-bottom: 20px;
                    }

                    #okvir{
                    border-style:solid;
                    }

                    #kontejner{
                    display: inline-block;
                    }

                    #okvirZavod{
                    width: 400px; float: left; margin-right: 20px;
                    }

                    #nazivObrasca{
                    margin: 10px; width: 100%; float:left;
                    }

                    #kontejnerBrojTelEmail{
                    display: inline-block;
                    }

                    #emailDiv{
                    float:left; margin: 10px;border: 2px solid black; width: 50%;
                    }

                    #brojTelefonaDiv{
                    float:left; margin: 10px; border: 2px solid black; width: 50%;
                    }

                </style>
   </head>
   <body>
      <div id="page">
         <div id="kontejner">
            <div id="okvirZavod">
               <p id="nazivUstanove" style="display: none; color: black; font-size: 10pt;text-transform:uppercase;"> Tip zahteva: <strong>AUTORSKO_DELO</strong></p>
               <p id="adresaZavoda" style="display: none; color: black; font-size: 10pt;">
                  Sluzbenik: 
                  mika
                  mikic
                  </p>
            </div>
            <div id="nazivObrasca">
               <p>Broj resenja: <strong></strong></p>
            </div>
         </div>
         <h3 style="text-align:center;"> Resenje o zahtevu za autorska i srodna prava </h3>
         <hr></hr><br></br><div id="podnosilacZahtevaPodaci">
            <p> Status zahteva:</p><br></br><br></br><p>Nazalost vas zahtev je odbijen..</p><br></br><p>Obrazlozenje:  Niste popunili bitne informacije.. </p>
            <p>Datum: 2023-02-07</p>
         </div>
      </div>
   </body>
</html>